<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.testing.jacoco.tasks (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/testing/jacoco/tasks/package-summary.html" target="classFrame">org.gradle.testing.jacoco.tasks</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="JacocoReportsContainer.html" title="interface in org.gradle.testing.jacoco.tasks" target="classFrame"><i>JacocoReportsContainer</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="JacocoBase.html" title="class in org.gradle.testing.jacoco.tasks" target="classFrame">JacocoBase</a></li>
<li><a href="JacocoCoverageVerification.html" title="class in org.gradle.testing.jacoco.tasks" target="classFrame">JacocoCoverageVerification</a></li>
<li><a href="JacocoMerge.html" title="class in org.gradle.testing.jacoco.tasks" target="classFrame">JacocoMerge</a></li>
<li><a href="JacocoReport.html" title="class in org.gradle.testing.jacoco.tasks" target="classFrame">JacocoReport</a></li>
<li><a href="JacocoReportBase.html" title="class in org.gradle.testing.jacoco.tasks" target="classFrame">JacocoReportBase</a></li>
</ul>
</div>
</body>
</html>
